Subject: Re: bug#42029: `gnus-registry-spool-action' gets field beyond message headers

From: Tomotaka SUWA <[email-masked]>
Date: Thu, 25 Jun 2020 09:52:43 +0900

> Thanks for this report. It might be simpler to wrap the whole thing in a
> single save-restriction+narrow-to-headers, since the function gets
> called four times. What do you think?

I wrote the patch paying attention to minimize side effects since I'm not
familiar with that functionality. So if `gnus-registry-spool-action' is
interested in only mail headers, your proposal is much better.

-- 
Tomotaka SUWA